@import '../../shared/app-colors.scss';

.seniority-button {
    width: 95%;
    color: $base-white-color;
    background-color: $base-black-color;
    border: 1px solid;
    border-color: $base-white-color;
}